- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# vstfxstore.h File Reference

`#include "aeffect.h"`

## Classes
struct | fxProgram
struct | fxBank
## Defines
#define | cMagic 'CcnK'
#define | fMagic 'FxCk'
#define | bankMagic 'FxBk'
#define | chunkPresetMagic 'FPCh'
#define | chunkBankMagic 'FBCh'

## Define Documentation

#define bankMagic 'FxBk'

Regular Bank (fxb) identifier.

#define chunkBankMagic 'FBCh'

Bank (fxb) identifier for opaque chunk data.

#define chunkPresetMagic 'FPCh'

Program (fxp) identifier for opaque chunk data.

#define cMagic 'CcnK'

Root chunk identifier for Programs (fxp) and Banks (fxb).

#define fMagic 'FxCk'

Regular Program (fxp) identifier.

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.